#Tue Aug 17 14:49:51 CEST 2010
libxmlsec.dll.dest=${xemelios.prg}/root
iconv.dll.dest=${xemelios.prg}/root
libxmlsec-openssl.dll.dest=${xemelios.prg}/root
base.dest=${xemelios.prg}/root/tools/
VerifyXmlsec.dll.dest=${xemelios.prg}/root
zlib1.dll.dest=${xemelios.prg}/root
type=features-updates
libeay32.dll.dest=${xemelios.prg}/root
signature-verifier.jar.dest=${xemelios.prg}/root/lib
libxml2.dll.dest=${xemelios.prg}/root
description=Plugin de verification de signature
requires=xemelios-core,4.0.0.2,plugin-signerfichier-pes,4.0.0.3
